[class*="mobile"] {
  display: none !important;
  visibility: hidden !important;
  opacity: 0; }

@media screen and (max-width: 960px) {
  [class*="mobile"] {
    display: block !important;
    visibility: visible !important;
    opacity: 1; } }

.layout__columns_four .column {
  grid-column: span 3; }

.layout__columns_four [class*="layout__content"] > div > *:not(figure) {
  width: var(--content-width, 88%); }
